extend("tgheroes:psylocke");
loadTextures({
	"hair": "tgheroes:psylocke/psylocke_wig",
	"suit": "tgheroes:psylocke/psylocke_suit_noskin",
    "boots": "tgheroes:psylocke/psylocke_boots_noskin",
    "boots_belt": "tgheroes:psylocke/psylocke_boots_belt_noskin",
	"suit_hair": "tgheroes:psylocke/psylocke_suit_hair_noskin"
});